using Microsoft.AspNetCore.Identity;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace Shride.Models
{
  public interface IUserRepository
  {
    Task<IdentityUser> GetUser(String name);

    Task CreateUser(User newUser);
  }
}
